Перейти к содержанию
Numi

Не получается установить VQMOD

Рекомендуемые сообщения

День добрый, уважаемое сообщество. Всех с Новым годом!

Помоги пожалуйста. Не могу установить VQMOD. Скачал версию  2.5.1 - стандарт. Закинул на хост в папку паблик хтмл. Распаковал архив. Пробую через строку браузера запустить, а он мне выдает на экране вот такое. Не могу сообразить. Что дальше сделать? Движок ocStore 1.5.5.1.2. 

post-688644-0-37514800-1420179686_thumb.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Временно удалить .htaccess из папки install

и... найти  index.php

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Временно удалить .htaccess из папки install

и... найти  index.php

Спасибо. Я в этом вообще лузер... Пока решил отложить эту настройку функционала

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Всем привет. Может кто нибудь помочь с установкой и настройкой этой прграммы на хостинг? И потом объяснить как через нее устанавливать модули. Сам так и не сообразил. Не бесплатно разумеется. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.